<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'af', version '2.5'.
 *
 * @package     auth_shibboleth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'Verifikasie metode naam';
$string['auth_shib_auth_method_description'] = 'Verskaf \'n naam vir die Shibboleth verifikasie metode wat aan jou gebruikers bekend is. Hierdie kan die naam van jou Shibboleth federasie wees, bv. <tt>SWITCHaai Login</tt> of <tt>InCommon Login</tt> of soortgelyk.';
$string['auth_shib_changepasswordurl'] = 'Wagwoord verandering URL';
$string['auth_shib_contact_administrator'] = 'Indien jy nie met die gegewe organisasies geassosieer is nie en toegang tot \'n kursus op hierdie bediener verlang, kontak asseblief die <a href="mailto:{$a}">Moodle Administrateur</a>.';
$string['auth_shib_convert_data'] = 'Data wysiging API';
$string['auth_shib_convert_data_warning'] = 'Die lêer bestaan nie, of dit is onleesbaar deur die webbediener proses!';
$string['auth_shib_idp_list'] = 'Identiteitsverskaffers';
$string['auth_shib_idp_list_description'] = 'Verskaf \'n lys van Identiteitsverskaffer entiteite ID\'s waarvan die gebruiker op die intekeningsbladsy kan kies.<br />Daar moet op elke lyn \'n komma-geskeide tal vir entiteitsID van die IdP (sien die Shibboleth metadata lêer) wees, asook die Naam van IdP soos dit in die aftreklys vertoon gaan word.<br />As \'n opsionele derde parameter kan jy die ligging van \'n Shibboleth sessie inisieerder byvoeg wat gebruik sal word indien jou Moodle installasie deel is van \'n veelvuldige federasie opset.';
$string['auth_shib_instructions_help'] = 'Hier moet jy doelgemaakte instruksies vir jou gebruikers verskaf om Shibboleth te verduidelik. Dit sal op die intekeningsbladsy onder die instruksie afdeling gewys word. Die instruksies moet \'n skakel na "<b>{$a}</b>" bevat waarop gebruikers kan klik as hulle wil inteken.';
$string['auth_shib_integrated_wayf'] = 'Moodle WAYF diens';
$string['auth_shib_logout_return_url'] = 'Alternatiewe uitteken terugkeer URL';
$string['auth_shib_logout_return_url_description'] = 'Verskaf die URL waarna Shibboleth gebruikers gestuur gaan word wanneer hulle klaar uitgeteken het. <br />Indien leeg gelaat, sal gebruikers gestuur word na die ligging waarna Moodle gebruikers stuur.';
$string['auth_shib_logout_url'] = 'Shibboleth Diensverskaffer uitteken hanteerder URL';
$string['auth_shib_logout_url_description'] = 'Verskaf die URL na die Shibboleth Diensverskaffer uitteken hanteerder, Gewoonlik is dit <tt>/Shibboleth.sso/Logout</tt>';
$string['auth_shib_no_organizations_warning'] = 'Indien jy die geintegreerde WAYF diens wil gebruik, moet jy \'n komma-geskeide lys van Identiteitsverskaffer entiteitsID\'s, hul name en opsioneel ook \'n sessie inisieerder verskaf.';
$string['auth_shib_only'] = 'Slegs Shibboleth';
$string['auth_shib_only_description'] = 'Merk hierdie opsie as \'n Shibboleth verifikasie afgedwing sal word';
$string['auth_shib_username_description'] = 'Naam van die webbediener Shibboleth omgewing veranderlike wat gebruik sal word as Moodle se gebruikersnaam';
$string['auth_shibboleth_errormsg'] = 'Kies asseblief die organisasie waarvan jy \'n lid is!';
$string['auth_shibboleth_login'] = 'Shibboleth inteken';
$string['auth_shibboleth_login_long'] = 'Teken in na Moodle via Shibboleth';
$string['auth_shibboleth_manual_login'] = 'Teken per hand in';
$string['auth_shibboleth_select_member'] = 'Ek is \'n lid van ...';
$string['pluginname'] = 'Shibboleth';
$string['shib_invalid_account_error'] = 'Dit wil voorkom asof jy deur Shibboleth geverifieer is, maar Moodle het geen geldige rekening vir jou gebruikersnaam nie. Jou rekening bestaan moontlik nie, of dit is opgeskort.';
$string['shib_no_attributes_error'] = 'Dit wil voorkom asof jy deur Shibboleth geverifieer is, maar Moodle het nie enige gebruikerseienskappe ontvang nie. Bevestig asseblief dat jou Identiteitsverskaffer die nodige eienskappe ({$a}) aan die Diensverskaffer waarop Moodle hardloop verskaf, of lig die webmeester van hierdie bediener in.';
$string['shib_not_all_attributes_error'] = 'Moodle benodig sekere Shibboleth eienskappe wat nie in jou geval teenwoordig is nie. Die eienskappe is: {$a}<br />Kontak asseblief die webmeester van hierdie bediener of jou Identiteitsverskaffer.';
